
#menu{
    display: block;
    margin: auto;
    border: 0px solid #000;
	display: flex;
    justify-content: center;
    align-items: center;
}
#menu .dropdown-submenu {
    position: relative;
}

#menu .dropdown-submenu> a:after {
    content: ">";
    float: right;
}

#menu .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
}

#menu .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

#menu .btn {
    font-family: 'Work Sans', sans-serif, Arial;
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    padding: 0.75rem 0.75rem;
    font-size: 1.5rem !important;
    line-height: 100%;
    border-radius: 0;
    margin: 0 5px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
#menu .btn-primary {
    color: #000 !important;
    background-color: rgba(0, 0, 0, 0.0);
    border-color: transparent;
    border: 0px solid #000;
    width: auto;
}
#menu .btn-primary:hover {
    color: #fcb315 !important;
    background-color: transparent;
    border-color: transparent;
}
#menu .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.0) !important;
}
#menu .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #000 !important;
    background-color: transparent;
    border-color: transparent;
}
#menu .btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.0rem rgba(0, 123, 255, 0.0) !important;
}

/**** DROPDOWN ****/
#menu .dropdown-menu {
    font-family: 'Work Sans', sans-serif, Arial;
    color: #000 !important;
    font-weight: 400;
    position: absolute;
    left: 20px;
    min-width: 100%;
    width: 180px;
    font-size: 1.2rem !important;
    text-align: left;
    background-color: #eee !important;
    border: 0px solid #000 !important;
    border-radius: 0px !important;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    margin: 0 0 0 0 !important;
    list-style: none;
    padding: 0;
    line-height: 120%;
}
#menu .dropdown-menu > li > a {
    padding: 5px 12px !important;
}
.dropdown-item {
    font-weight: 400;
    color: #000;
    white-space: normal !important;
}
#menu .dropdown-item.active, .dropdown-item:active {
    color: #000 !important;
    text-decoration: none !important;
    background-color: transparent !important;
}
#menu .dropdown-item:hover, .dropdown-item:focus {
  color: #000 !important;
  text-decoration: none;
  background-color: #fcb315 !important;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

/**** CARET DOWN ****/
.dropdown-toggle::after {
    /*
    display: inline-block;
    */
    display: none;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.mobile{
    display: none;
}

@media only screen and (max-width: 1680px) {
    
    #menu .btn {
        font-size: 1.5rem !important;
        padding: 0.75rem 0.75rem 0.65rem 0.75rem;
    }
		
}
@media only screen and (max-width: 1366px) {
    
    #menu .btn {
        font-size: 1.3rem !important;
        line-height: 100%;
    }
    #menu .dropdown-menu {
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 850px) {
    
    #menu{
        width: 657px;
    }
    
    #menu .btn {
        font-size: 1.2rem !important;
        padding: 0.65rem 0.75rem 0.55rem 0.75rem;
    }

    #menu .dropdown-menu {
        font-size: 1.00rem !important;
        width: 150px;
    }
		
}
@media only screen and (max-width: 767px) {
    
    #menu{
        display: none;
    }
		
}